<Project Sdk="Microsoft.NET.Sdk">
    <Import Project="..\..\..\common.props" />
    <ItemGroup>
      <ProjectReference Include="..\..\..\framework\NPin.Framework.Caching.FreeRedis\NPin.Framework.Caching.FreeRedis.csproj" />
      <ProjectReference Include="..\..\..\framework\NPin.Framework.SqlSugarCore.Abstractions\NPin.Framework.SqlSugarCore.Abstractions.csproj" />
      <ProjectReference Include="..\NPin.Framework.Upms.Domain.Shared\NPin.Framework.Upms.Domain.Shared.csproj" />
    </ItemGroup>
    <ItemGroup>
      <PackageReference Include="AlibabaCloud.SDK.Dysmsapi20170525" Version="2.0.24" />
      <PackageReference Include="IPTools.International" Version="1.6.0" />
      <PackageReference Include="TencentCloudSDK" Version="3.0.952" />
      <PackageReference Include="UAParser" Version="3.1.47" />
      <PackageReference Include="Volo.Abp.AspNetCore.SignalR" Version="8.0.0" />
      <PackageReference Include="Volo.Abp.Caching" Version="8.0.0" />
      <PackageReference Include="Volo.Abp.Ddd.Domain" Version="8.0.0" />
    </ItemGroup>

</Project>
